summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh b/coin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh
new file mode 100755
index 00000000..15511332
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/26-p7zip.sh
@@ -0,0 +1,7 @@
+#!/usr/bin/env bash
+# Install 7z to be used from command line
+
+set -ex
+
+brew update
+brew install p7zip